Subject: [salud] SALUD ad-hoc meeting on Thursday at lunch time on 0.4 Brussels

From: Gonzalo Camarillo <[email-masked]>
Date: Wed, 28 Jul 2010 10:13:24 +0200

Hi,

the room for the SALUD ad-hoc meeting on Thursday will be 0.4 Brussels.
We have that room reserved for us during the lunch break from 11:45 to
12:45.

Cheers,

Gonzalo